Delete OAuth Client Configuration

Deletes the OAuth client configuration for the Tenant identified by the application name.

DELETE
/v2/manage/oauth-clients/{oAuthClientName}

Deletes the OAuth client configuration for the Tenant identified by the application name.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

oAuthClientName*string

Name of the OAuth Client

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/oauth-clients/my-oauth-client"
{
  "IsDeleted": true
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Description": "OAuth configuration not found or the resource does not exist.",
  "ErrorCode": 7981,
  "Message": "OAuth configuration not found"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}